#modal-review {
    display: flex;
    justify-content: center;
}

.modal-dialog {
    width: 50%;
    height: 50%;
    border: 1px solid #ccc;
    margin: 20px 0;
}

.modal-header {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ccc;
}

.modal-title {
    display: flex;
    justify-content: center;
}

.modal-header-icon {
    border: none;
    color: #ff9933;
    background-color: white;
}

.header-icon {
    font-size: 1.5rem;
}

.modal-body {
    padding: 30px;
}

.review-product_info {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px
}

.review-product_name {
    display: flex;
    align-items: center;
    margin-left: 10px;
}

.star {
    color: #ff9933;
    cursor: pointer;
}

input[type=radio] {
    display: none;
}

.review-product_rate {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.review-product_image,
.review-product_text {
    display: flex;
    justify-content: center;
    margin-top: 20px;

}

.review-product_rate-text {
    display: flex;
    justify-content: center;
}

.review-product_rate-text p {
    margin: 0;
}

.review-product_text textarea {
    width: 100%;
    padding: 10px;
}

.review-product_image {
    display: flex;
    flex-direction: column;
}

#photo-container {
    display: flex;
    margin-top: 10px;
    gap: 10px;
    flex-wrap: wrap;
}

.render-photo {
    object-fit: contain;
    position: relative;
}

.render-photo img {
    width: 100px;
    height: 100px;
}

.render-photo-delete {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #999;
    border: none;
}

.review-product_send {
    margin-top: 10px;
    display: flex;
    justify-content: flex-end;
}

.review-product_send button {
    margin-top: 10px;
    border: none;
    background-color: #ff9933;
    border-radius: 5px;
    padding: 8px 20px;
}

.border-red {
    border: 1px solid red;
}